Subject: Mingw32 compiled executables under bash
From: [email-masked] (Kevin Hughes)

28 Apr 1998 14:55:03 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
To: "Gnuwin95 (E-mail)" <[email-masked]>

I have tried to use some executables compiled with a mingw32 version of egcs ( supplied by Mumit Khan) but don't
appear to get the output from the program. The same program compiled using the cygwin version of the same compiler
works fine. Any ideas?

I also get a little problem trying to get the mingw32 compiler to give me the cpp output when running under bash - it doesn't.
Is there a trick I am unaware of or is this some form of bug

Many thanks for any help

Kevin

PS is there a version of make which works outside of the bash environment?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".